.boxScroll{position: sticky;top:0;width: 100%;z-index: 50;
background: linear-gradient(to right, rgba(0,59,117,1) 0%,rgba(11,112,204,1) 50%,rgba(0,59,117,1) 100%);
border-bottom:1px solid #E6E6E6;
}
.boxScroll.scrollUp{transition: top 0.5s ease-out 0s;}
.boxScroll.scrollUp.scrollShow{top:0}

.divScroll{display: flex;max-width: 100%;align-items: center;justify-content: space-between;width: 1260px;margin: 0 auto;padding: 5px 15px;box-sizing: border-box;}
.showBckMenu{display:block;height:0;width:100%;position:fixed;top:0;right:0;background-color:rgba(0,0,0,0.5);z-index:999;transition:height 0.5s ease-out 0.3s;}
.showBckMenu.showBg{display:block;height:calc(100vh);transition:height 0.5s ease-out 0s;}

.top_page img {
height: 65px;
width: auto;
transition: all 0.5s ease-out 0s;
}

.hfix .boxScroll{box-shadow: 0 0 10px 0 rgba(0,0,0,0.2)}

.menuTop{text-align:center;box-sizing:border-box;max-width:100%;position:relative;padding:0;}
.menuTop:after{content:"";display:block;clear:both;}
.menuTop ul{list-style:none;}
.menuTop ul.mobMenu{display:none;}
.menuTop ul li.roll{display:none;}
.menuTop ul.mobileMenu{display:none;}

.menuTop>.inMenu>ul{margin:0;display:flex;}
.menuTop>.inMenu>ul>li{position:relative;z-index:50;padding:0 10px;text-align:center;}

.menuTop>.inMenu>ul>li + li {
background: url('data:image/gif;base64,R0lGODlhAgABAIAAAEKT3QE1aSH5BAAAAAAALAAAAAACAAEAAAICDAoAOw==') repeat-y 0 0;
}


.menuTop>.inMenu>ul>li.liMore{position:static;}
.menuTop>.inMenu>ul>li:first-child{padding-left:0;}

.menuTop>.inMenu>ul>li>a{color:var(--menuTop-color);display:block;font-size:var(--menuTop-font-size);padding:5px 15px;position:relative;height:100%;vertical-align:middle;width:100%;box-sizing:border-box;transition:color 0.5s ease-out 0s,background-color 0.5s ease-out 0s;font-weight:var(--menuTop-font-weight);border-radius:4px;}
.menuTop>.inMenu>ul>li.sel>a, .menuTop>.inMenu>ul>li:hover>a{color:var(--menuTop-sel-color);}

.menuTop>.inMenu>ul>li>a.icon{background-repeat:no-repeat;background-position:0 50%;background-size:auto 70%;padding-left:40px;}
.menuTop>.inMenu>ul>li>a.subMenu:after{content:'';display:inline-block;width:6px;height:6px;border-style:solid;border-color:var(--menuTop-sel-color);border-width:0 3px 3px 0;transform:rotate(45deg);margin-left:5px;margin-bottom:2px;transition:filter 0.5s ease-out 0s;}
.menuTop>.inMenu>ul>li.sel>a.subMenu:after, .menuTop>.inMenu>ul>li:hover>a.subMenu:after{filter:brightness(0) invert(100%);}

.menuTop>.inMenu>ul>li>ul{left:0;position:absolute;top:120%;width:350px;z-index:51;text-align:left;padding:0 10px;transition:opacity 0.5s ease-out 0s,top 0.5s ease-out 0s;right:0;margin:0 auto;background-color:#FFFFFF;max-height:50vh;opacity:0;visibility:hidden;overflow:auto;box-sizing:border-box;border-radius:4px;}
.menuTop>.inMenu>ul>li>ul.ulMore{width:100%;}
.menuTop>.inMenu>ul>li>ul.ulMore li{display:inline-block;width:33.333%;}
.menuTop ul li:hover ul{opacity:1;visibility:visible;top:96%;}

.menuTop>.inMenu>ul>li>ul>li{padding:4px 0;position:relative;box-sizing:border-box;border-bottom:1px solid #EBEBEB;}
.menuTop>.inMenu>ul>li>ul>li>a{display:block;color:var(--menuTop-sub-color);font-size:var(--menuTop-sub-font-size);transition:color 0.5s ease-out 0s;position:relative;padding:9px 18px;font-weight:var(--menuTop-sub-font-weight);box-sizing:border-box;}
.menuTop>.inMenu>ul>li>ul>li>a:before{content:"";width:2px;height:100%;background-color:#EBEBEB;left:0;bottom:0;top:0;position:absolute;}
.menuTop>.inMenu>ul>li>ul>li>a:after{content:"";width:2px;height:0;background-color:var(--menuTop-sub-sel-color);left:0;bottom:0;top:0;transition:height 0.5s ease-out 0s;position:absolute;margin:auto;}
.menuTop>.inMenu>ul>li>ul>li.sel>a:after, .menuTop>.inMenu>ul>li>ul>li:hover>a:after{height:100%;}
.menuTop>.inMenu>ul>li>ul>li.sel>a, .menuTop>.inMenu>ul>li>ul>li:hover>a{color:var(--menuTop-sub-sel-color);}

.menuTop>.inMenu>ul>li>ul>li ul{padding-left:20px;}
.menuTop>.inMenu>ul>li>ul>li ul li{}
.menuTop>.inMenu>ul>li>ul>li ul li a{padding:15px 5px 15px 30px;display:block;color:#2B343B;}
.menuTop>.inMenu>ul>li>ul>li ul li.sel a, .menuTop>.inMenu>ul>li>ul>li ul li a:hover{color:var(--menuTop-sel-color);}

div.menuTop > a.showMenu{vertical-align:middle;width:35px;height:22px;padding:0;position:relative;z-index:1000;background-color:transparent;border:none;outline-style:none;display:none;}
div.menuTop > a.showMenu > span{float:right;width:100%;height:4px;z-index:100;right:0;background-color:var(--g2-color);transition:all 0.1s ease-out 0.3s;border-radius:9px;}
div.menuTop > a.showMenu > span:before,div.menuTop > a.showMenu > span:after{content:"";position:absolute;width:100%;height:4px;background-color:#FFFFFF;right:0;transition:top 0.3s ease-out 0.3s, bottom 0.3s ease-out 0.3s, transform 0.3s ease-out 0s;border-radius:9px;}
div.menuTop>a.selShow > span:before,div.menuTop>a.selShow > span:after{transition:top 0.3s ease-out 0s, bottom 0.3s ease-out 0s, transform 0.3s ease-out 0.3s;}
div.menuTop > a.showMenu > span:before{top:0;}
div.menuTop > a.showMenu > span:after{bottom:0;}

div.menuTop>a.selShow > span{height:0;}
div.menuTop>a.selShow > span:before,div.menuTop>a.selShow > span:after{}
div.menuTop>a.selShow > span:before{transform:rotate(-45deg);top:9px}
div.menuTop>a.selShow > span:after{transform:rotate(45deg);bottom:9px}

@media screen and (max-width:1100px){
.div_top{padding-right:100px}
.box_menu::after{display:none;}
.box_top_menu .box_menu{display:flex;justify-content:space-between;align-items:center;width:50%;}
.menuTop{position: static}
.hfix .menuTop, .menuTop{padding:0;margin:0;}
.menuTop ul.mobileMenu{display:block;}
.hfix .top_page img, .top_page img{height:50px;margin-top:0;}
.hfix .box_top_menu, .box_top_menu, .box_top_menu, .box_top_menu{z-index:100;width:100%;top:0;left:0;border:none}
.hfix .div_top_menu, .div_top_menu{padding:0;}
.box_top{position:sticky;top:0;z-index:50;background-color:#FFFFFF}
div.menuTop > a.showMenu{display:flex;position:absolute;top:24px;right:20px;align-items:center;}
.menuTop>.inMenu{transition:max-height 0.5s ease-out 0s;box-sizing:border-box;max-height:0;z-index:1000;display:block;background-color:#004FA0;position:fixed;right:0;left:0;top:60px;bottom:0;overflow:auto;padding:0 15px}
.menuTop>.inMenu.show{display:block;max-height:calc(100vh - 60px)}
.menuTop>.inMenu>ul{display:block;float:none}
.menuTop>.inMenu>ul>li>ul{display:block;opacity:1;width:100%;border:none;position:static;visibility:visible;max-height:unset;box-shadow:unset;padding-left:30px;box-sizing:border-box}
.menuTop>.inMenu>ul>li{display:block;height:auto;text-align:left;
border-bottom: 1px solid rgba(255,255,255,0.4);
padding: 15px 15px 15px 0;
}
.menuTop > .inMenu > ul > li + li {
background: transparent;
}
.menuTop > .inMenu > ul > li > a{display:flex;justify-content:flex-start;align-items:center}
.menuTop>.inMenu>ul>li.sel>a, .menuTop>.inMenu>ul>li:hover>a{}
.menuTop>.inMenu>ul>li>ul>li>a{background-color:transparent;padding:10px 5px 10px 10px;}
.menuTop>.inMenu>ul>li>ul>li{margin:0;padding:0;background-color:transparent;display:block}
.menuTop>.inMenu>ul>li>ul>li.sel>a, .menuTop>.inMenu>ul>li>ul>li:hover>a{}
.menuTop>.inMenu>ul>li:first-child > a{border:none;}
.menuTop>.inMenu>ul>li>ul>li:first-child > a .textMenu{border-top:1px solid #e3e3e3;}
.menuTop>.inMenu>ul>li>ul>li ul li a{padding-left:10px;}
.menuTop>.inMenu>ul>li>ul>li ul{padding-left:15px;}
.menuTop>.inMenu>ul>li::after{display:none;}
.menuTop>.inMenu>ul>li>a::before{display:none}
.menuTop>.inMenu>ul>li>ul.ulMore li{width:100%}
}